Sie befinden sich hier: Aktuelles / Detailansicht
Donnerstag, 14.12.2017

Aktuelles

09. April 2014 10:23 Alter: 4 Jahre

Heartblead-Angriff (OpenSSL)

 

Eine schwerwiegende Sicherheitslücke ist in der OpenSSL-Bibliothek bekannt geworden. Das hat starke Auswirkungen auf zahlreiche Webserver im Internet, die ihre Verbindungen mit SSL absichern.

Das Problem hat für viel Arbeit bei den Serverbetreibern gesorgt, die kurzfristig eine neue Version der betroffenen Bibliothek OpenSSL einspielen und die Zertifikate austauschen, sowie die geheimen Zertifikatsschlüssel neu generieren müssen.

Alle von mir betreuten Server wurden bereits aktualisiert, so dass die Heartblead-Attacke die Sicherheit nicht mehr kompromittiert. 

 

 


Kommentare

Keine Kommentare

Kommentar hinzufügen

* - Pflichtfeld

*




CAPTCHA-Bild zum Spam-Schutz
Wenn Sie das Wort nicht lesen können, bitte hier klicken.
*
*